[HEADER]
VERSION=3

[BRAKE_0]
NAME=_$$3DSimED$$_06
COLOR=140,0,0
OFF_COLOR=14,0,0


[BRAKE_1]
NAME=xa_lights_rear_r03
COLOR=140,0,0
OFF_COLOR=14,0,0


[LIGHT_0]
NAME=for_xbfalcongt_73_lod0_body_detail_glass_amber___218_vertices_362_faces
COLOR=0.5,0.5,0.5

[LIGHT_1]
NAME=for_xbfalcongt_73_cockpit_interior_gauge_emissive___460_vertices_472_faces
COLOR=0,0.4,0

[LIGHT_2]
NAME=for_xbfalcongt_73_cockpit_speed_min_gauge_needle___21_vertices_11_faces
COLOR=0,0.7,0

[LIGHT_3]
NAME=for_xbfalcongt_73_cockpit_tach_min_gauge_needle___31_vertices_17_faces
COLOR=0,0.7,0


[LIGHT_4]
NAME=fenders_a_carpaint05_SUB31
COLOR=250,150,150
